Bug 27439 - Workstation install unresolved dep: printconf --> nkf
Summary: Workstation install unresolved dep: printconf --> nkf
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-13 20:39 UTC by Ben Levenson
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 23:41:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-02-13 20:39:03 UTC
build: qa0213.1
GUI/NFS/Workstation (default) install

Unresolved dependency:
printconf --> nkf

Comment 1 Bill Nottingham 2001-02-13 23:41:05 UTC
fixed.

Comment 2 Ben Levenson 2001-02-19 16:59:32 UTC
fix verified wolverine


Note You need to log in before you can comment on or make changes to this bug.